Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

SDM feature support with all Cisco IOS versions of the Cisco 3620 router

Core issue

SDM feature support with the Cisco 3620 router

Resolution

The oldest available version of Security Device Manager (SDM) is 2.2.1.

SDM 2.2.1 supports Cisco 3620 routers running Cisco IOS Software Release 12.3(1)M or later. An upgrade to this Cisco IOS version is required in order to support  SDM. This version of SDM requires 5.2M Flash at a minimum, so a Flash upgrade is also necessary to support it.

For compatible versions of Cisco IOS for SDM, refer to Release Notes for Cisco Router and Security Device Manager Version 2.1.1.

The Cisco 3620 model router can use up to 32MB Flash, with onboard Single In-line Memory Modules (SIMMs). There is an option to increase this capacity further, to 40MB, with the Personal Computer Memory Card Industry Association (PCMCIA) Flash cards.

For an online training module that describes how to secure Cisco IOS, refer to Securing Cisco Routers 1.0.Then click on the desired unit, either Unit 1: Cisco Router Security or Unit 2: Advanced Cisco Router Security, to launch the respective training course.

2451
Views
0
Helpful
0
Comments